Subject: [TR] Calipers and brakes

From: John Summers <[email-masked]>
Date: Sat, 31 Aug 2013 07:53:32 -0700 (PDT)

To all the folks who responded to my inquiry, thank you. Ted Shumacher came to
my rescue and after discussing
several options we decided to just go with
rebuilt calipers which he conveniently had on his shelf. Plus he is a good guy
who's auto 
parts I have purchased before :))))  
When I finally win Powerball
I plan to pull the body
off the TR6, make whatever dimensional modifications
needed, and remove the body from a Subaru WRX STI and put my TR6 body
on.
 Kick some German BE-hind!  Oh yeh, right AFTER I buy the Airstream Trailer
and the Bentley with which to pull it around:))
Chances of that happening are
equal to that of me covering the state of Texas a foot deep in fifty cent
pieces and going and finding
a specific one-the first try:)))  Hope you're
laughing!!

John Summers
'74 TR6

** [email-masked] **

Archive: http://www.team.net/archive